<div class="flex justify-center my-44">
    <div>    
        <h1 class="text-6xl uppercase text-red-500">Hello Sveltekit with&nbsp;</h1>
    </div>

    <div>    
        <h1 class="text-6xl uppercase text-blue-400">Tailwind!</h1>
    </div>
</div>